name: pages-hakyll
version: 0.1.0.0
build-type: Simple
cabal-version: >= 1.10

executable site
 main-is: site.hs
 build-depends: base >4 && <5
              , hakyll >4.9 && <5
 ghc-options: -threaded
 default-language: Haskell2010
